<template>
  <span class="error">{{ value }}</span>
</template>

<script>
export default {
  name: 'Error',
  props: ['value'],
};
</script>

<style scoped lang="scss">
.error {
  display: block;
  color: $custom_red;
  font-size: .8rem;
  margin-top: .2rem;
}
</style>
